@media (max-width: 1400px) {
    .nav__item {
        margin-right: 50px;
    }
    .card-courses-wrapper {
        margin: 0 -15px -15px;
    }
    .card_courses {
        margin: 0 15px 40px;
    }
    .hero__box_bottom-right {
        right: -4px;
        top: 376px;
    }
    .hero__box_top-right {
        right: -1px;
    }
    .hero__box_bottom-left {
        top: 400px;
    }
    .card_category__title {
        font-size: 16px;
        line-height: 19px;
    }
    .nav_courses {
        overflow: scroll;
    }
    .nav_courses__item {
        white-space: nowrap;
    }
    .card_courses__title {
        font-size: 16px;
        line-height: 19px;
    }
    .hero-top_left {
        width: 100%;
    }
    .hero-top_right {
        width: 100%;
    }
}

@media (max-width: 1024px) {
    .header-right {
        transform: translate(0px, -640px);
        flex-direction: column;
        width: 100%;
        transition: all 0.6s ease-in;
    }
    .hero-top_right {
        margin-top: 50px;
    }
    .header-content_mobile-active .header-right {
        transform: translate(0px, 0px);
        transition: all 0.6s ease-in;
    }
    .header__burger {
        display: block;
    }
    .header-content {
        flex-wrap: wrap;
    }
    .header__nav {
        flex-direction: column;
        width: 100vw;
        margin-top: 35px;
    }
    .nav__item {
        text-align: center;
        margin-right: 0;
        margin-bottom: 35px;
    }
    .header-content_mobile-active .burger__line {
        background: transparent;
        transition: all 0.3s ease-in;
    }
    .header-content_mobile-active .burger__line::before {
        transform: rotate(45deg);
        top: 0;
        transition: all 0.3s ease-in;
    }
    .header-content_mobile-active .burger__line::after {
        transform: rotate(-45deg);
        bottom: 0;
        transition: all 0.3s ease-in;
    }
    .main.menu-active {
        padding-top: 570px;
        transition: all 0.4s ease-in;
    }
    .hero-top {
        flex-direction: column;
    }
    .hero-top_left {
        text-align: center;
    }
    .hero__title {
        margin: 0 auto 20px;
    }
    .hero__subtitle {
        max-width: 80%;
        margin: 0 auto 44px;
    }
    .hero-img img {
        margin: 0 auto;
    }
    .hero__box_top-left {
        left: 140px;
    }
    .hero__box_top-right {
        right: 58px;
    }
    .hero__box_bottom-left {
        left: 69px;
    }
    .hero__box_bottom-right {
        right: 38px;
    }
    .card_category {
        margin-bottom: 24px;
    }
    .slick-next.slick-arrow {
        right: 40%;
    }
    .slick-prev.slick-arrow {
        left: 40%;
    }
    .section-categories__item {
        width: 33.33%;
    }
    .card-courses-wrapper__item {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .slick-next.slick-arrow {
        right: 30%;
    }
    .slick-prev.slick-arrow {
        left: 30%;
    }
    .hero__box_top-left {
        top: 160px;
        left: 44px;
    }
    .hero__box_top-right {
        top: 104px;
        right: 3px;
    }
    .hero__box_bottom-right {
        right: -4px;
        top: 396px;
    }
    .hero__box_bottom-left {
        left: -9px;
        top: 430px;
    }
    .list-icon__title {
        font-size: 16px;
        line-height: 19px;
    }
    .section__title_small {
        margin-bottom: 40px;
    }
    .main {
        background-position: top right, 40% 75%, 0% 60%;
    }
    .card-courses-wrapper__item {
        width: 100%;
    }
}

@media (max-width: 500px) {
    .list-icon {
        flex-direction: column;
        align-items: start;
    }
    .list-icon-item {
        margin-bottom: 16px;
    }
    .list-icon-item:last-child {
        margin-bottom: 0px;
    }
    .section-trusted_wrapper {
        flex-wrap: wrap;
    }
    .section-trusted_wrapper .figure_partners {
        width: 50%;
        margin: 10px 0;
    }
    .figure_partners img {
        margin: 0 auto;
    }
    .hero-buttons-wrapper .btn {
        margin: 0 10px 20px;
    }
    .hero__title {
        font-size: 40px;
        line-height: 50px;
    }
    .section__title {
        font-size: 28px;
        line-height: 34px;
    }
    .card_category {
        padding: 20px 0px 33px;
    }
    .figure_category {
        margin-bottom: 17px;
    }
    .section__title_small {
        font-size: 22px;
        line-height: 28px;
    }
    .section {
        padding: 40px 0;
    }
    .hero-top_right {
        margin-top: 0px;
    }
    .section__title_decor-line {
        margin-bottom: 57px;
    }
    .section-reviews  .slick-next.slick-arrow, .section-reviews  .slick-prev.slick-arrow {
        bottom: -50px;
    }
    .section-reviews .slick-next.slick-arrow {
        right: 23%;
    }
    .section-reviews .slick-prev.slick-arrow {
        left: 23%;
    }
    .hero__box_top-right {
        right: -34px;
    }
    .hero__box_top-left {
        top: 131px;
        left: -10px;
    }
    .hero__box_bottom-right {
        right: -30px;
        top: 218px;
    }
    .hero__box_bottom-left {
        left: -17px;
        top: 250px;
    }
    .main {
        overflow-x: hidden;
    }
    .section-categories__item {
        width: 100%;
    }
}